package com.rainbow.app.keyboard.javabean;

import java.util.List;

public class WrapperjavaBean {
    private String parentName;

    private List<DetailsjavaBean> keyboardList;

    public String getParentName() {

        return parentName;
    }

    public List<DetailsjavaBean> getKeyboardList() {

        return keyboardList;
    }

    public void setParentName(String name) {
        this.parentName = name;
    }

    public void setKeyboardList(List<DetailsjavaBean> keyboardList) {
        this.keyboardList = keyboardList;
    }
}
